Subject: Re: [bug#47069] [PATCH] etc: Run pre-push make in guix environment.

From: zimoun <[email-masked]>
Date: Fri, 26 Mar 2021 09:20:17 +0100

Hi Tobias,

On Thu, 11 Mar 2021 at 15:42, Tobias Geerinckx-Rice <[email-masked]> wrote:
> * etc/git/pre-push: Exec make in a guix development environment.
> ---

> The pre-push assumes you have make installed, which I didn't.

How do you rebuild Guix before pushing?

Cheers,
simon